#!/bin/bash

current_directory=$(pwd)

if [ $(uname -m) == 'x86_64' ]; then
  LD_LIBRARY_PATH="${current_directory}/linux64lib:${LD_LIBRARY_PATH}"
else
  LD_LIBRARY_PATH="${current_directory}/linux32lib:${LD_LIBRARY_PATH}"
fi

export LD_LIBRARY_PATH

$(java -jar 2R_C_Space.jar)
